uuid: e8dd5fb9-65f0-49d9-ae86-4ae4b4b56066
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_study_career
    - node.type.ct_newsletter_archive
    - node.type.ct_study_career
id: node.ct_newsletter_archive.field_ref_study_career
field_name: field_ref_study_career
entity_type: node
bundle: ct_newsletter_archive
label: 'Study and Career'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_study_career: ct_study_career
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
